@media screen and (min-width: 769px) {

	.facility-item {
	  width: 315px;
	  display: flex;
	  flex-direction: column;
	  margin: 0 0 64px 0;
	}
	/*TOPページ modal用*/
	.modaal-content-container .facility-item {
	  width: 315px;
	  display: flex;
	  flex-direction: column;
	  margin: 0px auto;
	}
	.facility-item a figure {
	  position: relative;
	}
	.facility-item a figure span {
	  display: inline-block;
	  font-size: 1rem;
	  position: absolute;
	  left: 0;
	  top: 0;
	  background: #1c9888;
	  color: #FFF;
	  width: 66px;
	  height: 30px;
	  text-align: center;
	  /*padding: 10px 0 0 0;*/
	  line-height: 30px;
	  letter-spacing: 1px;
	  
	}
	.facility-item .logo {}
	.facility-item .thumb {
	    margin: 8px 0 0 0;
	}
	.facility-item .info {
	  line-height: 1.91;
	  font-size: 1.2rem;
	  margin: 0 0 8px 0;
	  min-height: 186px;
	}
	.facility-item .info .name {
	  color: #b4994c;
	  font-weight: bold;
	  font-size: 1.55rem;
	  margin: 10px 0 9px 0;
	}
	.facility-item .info ul.tags {
	  display: flex;
	  flex-wrap: wrap;
	}
	.facility-item .info ul.tags li {
	  background: #b4994c;
	  color: #FFF;
	  font-size: 1rem;
	  line-height: 1;
	  padding: 9px 17px 7px 17px;
	  margin: 0 3px 3px 0;
	}
	.facility-item .info .address {
	    margin: 10px 0 0px 0;
	    line-height: 2;
	}
	.facility-item .info .address span {
	  display: block;
	}
	.facility-item .info .tel {}
	.facility-item .link-block {
	  text-align: center;
	  margin-top: auto;
	}
	.facility-item .link-block a:link {
	/*
	  display: block;
	  width: 100%;
	  background: #1c9888;
	  color: #FFF;
	  background-image: url(../img/arrow_white.svg);
	  background-repeat: no-repeat;
	  background-size: 11px 4px;
	  background-position: right 10px center;
	  box-sizing: border-box;
	*/
	  padding: 15px 0;
	  font-size: 1.2rem;
	  box-sizing: border-box;
	}
	.facility-item .link-block a:visited {}
	.facility-item .link-block a:hover {}
	.facility-item .link-block a:active {}
	
	.facility-item .link-block .official {
	 /* margin: 0 0 4px 0;*/
	  font-size: 1.2rem;
	}
	.facility-item .link-block .official a:link {
	    display: block;
	    width: 100%;
	    padding: 17px 0;
	    color: #1C9888;
	    font-size: 1.3rem;
	    font-weight: 200;
	    letter-spacing: 1px;
	    text-align: center;
	    background: url(/assets/img/arrow.svg) right 15px center no-repeat #FFF;
	    background-size: 12px;
	    border: 1px solid #1C9888;
	    transition: all .2s;
	}
	.facility-item .link-block .official a:visited {
	    color: #1C9888;
	}
	.facility-item .link-block .official a:hover {
	    border: 1px solid #1C9888;
	  background: url(/assets/img/arrow_wh.svg) right 5px center no-repeat #1C9888;
	  background-size: 12px;
	  color: #FFF;
	}
	.facility-item .link-block .official a:active {}
	
	
	.facility-item .link-block .fair {
	  margin: 0 0 4px 0;
	  font-size: 1.3rem;
	}
	.facility-item .link-block ul {
	  display: flex;
	  justify-content: space-between;
	  margin: 0 0 4px 0;
	}
	.facility-item .link-block ul li {
	  text-align: center;
	  width: 155px;
	 
	}
	.facility-item .link-block ul li a{
		 opacity: .5;
	}
    	.facility-item .link-block ul li.last a{
		 opacity: 1;
	}
	.facility-item .link-block ul li.long.last a{
		 opacity: 1;
		width: 315px;
	}
	.facility-item .link-block ul li a:hover{
		 opacity: 1;
	}
    .reserve .inner .btn-list li.last {
        width: 254px;
        margin: 0 7px;
    }
	  .reserve .inner .btn-list li.long.last {
        width: 254px;
        margin: 0 7px;
    }
        .reserve .inner .btn-list .last .btn {
       display: block;
    width: 100%;
    padding: 22px 0;
    color: #FFFFFF;
    font-size: 1.3rem;
    font-weight: 200;
    letter-spacing: 1px;
    text-align: center;
    background: url(../img/arrow_wh.svg) right 15px center no-repeat #1C9888;
    background-size: 12px;
    border: 1px solid #1C9888;
    transition: all .2s;
    }
   .reserve .inner .btn-list li.last .btn:hover{
	    background:url(../img/arrow.svg) right 5px center no-repeat #FFFFFF;
	    background-size: 12px;
	    color: #1C9888;
    }
	.reserve .inner .btn-list li.long.last .btn:hover{
	    background:url(../img/arrow.svg) right 5px center no-repeat #FFFFFF;
	    background-size: 12px;
	    color: #1C9888;
    }
    .last .btn {
	    display: block;
        width: 155px;
        padding: 17px 0;
        color: #1C9888;
        font-size: 1.3rem;
        font-weight: 200;
        letter-spacing: 1px;
        text-align: center;
        background: url(/assets/img/arrow.svg) right 15px center no-repeat #FFF;
        background-size: 12px;
        border: 1px solid #1C9888;
        transition: all .2s;
    }
	 .long.last .btn {
	    display: block;
        width: 315px;
        padding: 17px 0;
        color: #1C9888;
        font-size: 1.3rem;
        font-weight: 200;
        letter-spacing: 1px;
        text-align: center;
        background: url(/assets/img/arrow.svg) right 15px center no-repeat #FFF;
        background-size: 12px;
        border: 1px solid #1C9888;
        transition: all .2s;
    }
.last .btn a:hover {
	    border: 1px solid #1C9888;
	  background: url(/assets/img/arrow_wh.svg) right 5px center no-repeat #1C9888;
	  background-size: 12px;
	  color: #FFF;
	}
}


@media screen and (min-width: 769px) and (max-width: 1100px){
	
	.facility-item {
	  width: 48%;
	  display: flex;
	  flex-direction: column;
	  margin: 0 0 64px 0;
	}
	/*TOPページ modal用*/
	.modaal-content-container .facility-item {
	  width: 315px;
	  display: flex;
	  flex-direction: column;
	  margin: 0px auto;
	}
	.facility-item .link-block ul li {
	  text-align: center;
	  width: 49.25%;
	}


	
}


@media screen and (max-width: 768px) {
    .reserve .inner .btn-list li.last {
       width: 100%;
        margin: 0 0 1.867vw;
    }
        .reserve .inner .btn-list li.last .btn {
               padding: 5.867vw 0;
        font-size: 3.467vw;
    }
    .last .btn {
		display: block;
        padding: 17px 0;
        color: #1C9888;
        font-size: 2.667vw;
        font-weight: 200;
        letter-spacing: 1px;
        text-align: center;
        background: url(/assets/img/arrow.svg) right 15px center no-repeat #FFF;
        background-size: 12px;
        border: 1px solid #1C9888;
        transition: all .2s;
		opacity: 1!important;
		
    }
    
	.facility-item {
	  width: 100%;
	  margin: 0 0 19.4% 0;
	}
	
	/*TOPページ modal用*/
	.modaal-content-container .facility-item {
	  width: 100%;
	  display: flex;
	  flex-direction: column;
	  margin: 0 auto 10px;
	  box-sizing: border-box;
	}
	
	.facility-item a figure {
	  position: relative;
	}
	.facility-item a figure span {
	  display: inline-block;
	  font-size:2.667vw;
	  position: absolute;
	  left: 0;
	  top: 0;
	  background: #1c9888;
	  color: #FFF;
	  width: 22%;
	  height: auto;
	  text-align: center;
	  padding: 3% 0;
	  letter-spacing: 1px;
	}
	.facility-item .logo {}
	.facility-item .thumb {
	    margin: 2% 0 0 0;
	}
	.facility-item .info {
	  line-height: 1.91;
	  font-size: 2.2vw;
	  margin: 0 0 4.1% 0;
	}
	.facility-item .info .name {
	  color: #b4994c;
	  font-weight: bold;
	  font-size:4.267vw;
	  margin: 3% 0 2% 0;
	}
	.facility-item .info ul.tags {
	  
	}
	.facility-item .info ul.tags li {
	  background: #b4994c;
	  color: #FFF;
	  font-size:2.667vw;
	  line-height: 1;
	  padding: 2.2% 3.8%;
	  margin: 0 3px 3px 0;
	  display: inline-block;
	}
	.facility-item .info .address {
	    margin: 3.5% 0 0 0;
	    line-height: 2;
	    font-size:2.667vw;
	}
	.facility-item .info .address span {
	  display: block;
	}
	.facility-item .info .tel {
		font-size:2.667vw;
	}
	.facility-item .link-block {
	  text-align: center;
	  margin-top: auto;
	}
	.facility-item .link-block a:link {
	/*
	  display: block;
	  width: 100%;
	  background: #1c9888;
	  color: #FFF;
	  background-image: url(../img/arrow_white.svg);
	  background-repeat: no-repeat;
	  background-size: 11px 4px;
	  background-position: right 5.5% center;
	  box-sizing: border-box;
	*/
	  padding: 5.6% 0;
	  font-size:2.667vw;
	}
	.facility-item .link-block ul li a {
    opacity: .5;
}
	.facility-item .link-block a:visited {}
	.facility-item .link-block a:hover {}
	.facility-item .link-block a:active {}
	
	.facility-item .link-block .official {
	 
	  font-size:2.667vw;
	}
	
	.facility-item .link-block .official a:link {
	    display: block;
	    width: 100%;
	    padding: 5.3% 0;
	    color: #1C9888;
	    letter-spacing: 1px;
	    text-align: center;
	    background: url(/assets/img/arrow.svg) right 15px center no-repeat #FFF;
	    background-size: 12px;
	    border: 1px solid #1C9888;
	    transition: all .2s;
	}
	.facility-item .link-block .official a:visited {
	  color: #1C9888;
	}
	.facility-item .link-block .official a:hover {
	  background: url(/assets/img/arrow_wh.svg) right 5px center no-repeat #1C9888;
	  background-size: 12px;
	  color: #FFF;
	}
	
	
	
	.facility-item .link-block .fair {
	  margin: 0 0 1.7% 0;
	  font-size:3.467vw;
	}
	.facility-item .link-block ul {
	  display: flex;
	  justify-content: space-between;
	  margin: 0 0 1.7% 0;
	}
	.facility-item .link-block ul li {
	  text-align: center;
	  width: 49.25%;
	}
	.facility-item .link-block ul li.long.last{
	  text-align: center;
	  width: 100%;
	}
	.facility-item .link-block ul li a:link {
	  padding: 11.3% 0;
	  background-position: right 10.5% center;
	}
	.facility-item .link-block ul li.long.last a:link {
	  padding: 5.6% 0px;
	  background-position: right 4.5% center;
	}
	.facility-item .link-block ul li a:visited {}
	.facility-item .link-block ul li a:hover {}
	.facility-item .link-block ul li a:active {}

}